<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences. </b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Dian looked around to see [who] was calling her.]]></sentence>
<sentence><![CDATA[I must show you [what] I bought for you.]]></sentence>
<sentence><![CDATA[This is the only car [that] will get you over African roads.]]></sentence>
<sentence><![CDATA[Jane taught Dian [how] to take notes on animals.]]></sentence>
<sentence><![CDATA[Dian started to explain to the park guard [why] she was there. ]]></sentence>
<sentence><![CDATA[[When] they reached Kabara Meadow, they put up tents.]]></sentence>
<sentence><![CDATA[Sanwekwe was good at telling Dian [where] the gorillas were. ]]></sentence>
<sentence><![CDATA[After a few days she found [what] she was looking for.  ]]></sentence>
<sentence><![CDATA[She named him Digit [which] means finger.]]></sentence>

</questions></exercise>